Bug 72868 - disk druid: hidden partitions contribute to column width
disk druid: hidden partitions contribute to column width
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 12:21 EDT by Mike McLean
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2002-08-28 12:21:20 EDT
* Milan-re0826.0

The may be nitpicking, but...

In disk druid, collapsed sections contribute to the width of a column.

For example, create a partition with a really, really long mountpoint.  Disk
druid adjusts the size of the column to fit.  Now click the little triangle to
collapse the drive.  The really wide row is no longer displayed, but the column
is still wide enough to hold it.
Comment 1 Mike McLean 2002-08-28 12:23:36 EDT
furthermore, if you delete this partition the column remains the same width.
Comment 2 Michael Fulbright 2002-08-28 13:01:55 EDT
We'll catch this next release
Comment 3 Michael Fulbright 2003-04-02 17:25:04 EST
Fixed.
Comment 4 Brent Fox 2003-05-25 10:55:14 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.